users_group_detail.php File Reference

## Variables

| $context = new \Brick\Money\Context\AutoContext()
| $site_url = base_url()
| if ( $alert=="ok")
toastr options | closeMethod = 'fadeOut'
toastr options | closeDuration = 5000
toastr options | closeEasing = 'swing'

## Variable Documentation

## $context

$context = new \Brick\Money\Context\AutoContext()

## $site_url

$site_url = base_url()

## closeDuration

toastr options closeDuration = 5000

## closeEasing

toastr options closeEasing = 'swing'

## closeMethod

toastr options closeMethod = 'fadeOut'

## if

if($members !=false)